﻿body {
    color: #000000;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #cee1c5;
}
/* body color was #323b96 */
.maintext {
    color: #fff;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
}

.bold {
    font-weight: bold;
}

td {
}

a:link {
    color: #5f80dd;
    text-decoration: none;
}

a:visited {
    color: #5f80dd;
    text-decoration: none;
}

a:hover {
    color: #d37b0a;
}
/*#d37b0a the orange*/
a:active {
}

/* From main-source.css (partial)*/
/* Fonts and Colors */
h1, h2, h5, h3, h4 {
    color: #1c5ea8;
}

.blue {
    color: #2563af;
}

.italic {
    font-style: italic;
}

.red {
    color: red;
}

.white {
    color: #fff;
}
/* changed to UPDATE FOOTER */
.updatefooter {
    color: #aaaaaa;
    font-size: 10px;
}
/* Fonts Sizes */
h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 13px;
}

p, li {
    font-size: 11px;
    text-align: left;
}
/* Tables */
/* Margins */
.two {
    margin-left: 10px;
}

.three {
    margin-left: 15px;
}

.three {
    margin-right: 15px;
}

/* About Us */
.td2 {
    font-size: 11px;
    text-align: center;
    padding: 10px 20px 10px 20px;
    vertical-align: top;
    border: solid 1px #8fa97c;
}

.dsR30 {
    background-color: #d9e8d3;
    width: 75%;
    height: auto;
}

.dsR28 {
    text-align: center;
    background-color: #d9e8d3;
}

.dsR3 {
    width: 489px;
    height: 149px;
}

.dsR8 {
    width: 5 0px;
    height: 3px;
}

.dsR29 {
    width: 303px;
    height: auto;
}

/* Taken from Original Design */
.boxHeading /* color: #006120;	text-align:center;*/ {
    color: #1c5ea8;
    font-size: 19px;
    font-family: verdana, geneva, helvetica, arial;
    font-weight: bold;
}

.blueLinks14 {
    color: Black;
}

    .blueLinks14 a {
        color: Blue;
        text-decoration: underline;
        font-size: 14px;
        line-height: 20px;
    }

p.bioMedInfo {
    font-size: large;
    color: Blue;
    font-weight: bold;
}

ul.bioMedInfo {
    color: Black;
    font-size: 11px;
}

    ul.bioMedInfo a {
        font-weight: bold;
        font-size: 11px;
    }

.criticalDiv {
    font-size: 14px;
}

    .criticalDiv a {
        font-size: 14px;
    }

    .criticalDiv p {
        padding-bottom: 10px;
    }

.RedItBld {
    color: Red;
    font-style: italic;
    font-weight: bold;
}

.CitationIndent {
    padding-left: 10px;
    font-size: 12px;
}

.smallerText12Div {
    font-size: 12px;
}

    .smallerText12Div a {
        font-size: 12px;
    }

.smallerText10Div {
    font-size: 10px;
}

    .smallerText10Div a {
        font-size: 10px;
    }

.grayHR {
    height: 10px;
    width: 700px;
    border-bottom: solid Black 1px;
    color: #AAAAAA;
    background-color: #AAAAAA;
}

.yearEmph {
    font-size: 12px;
    font-weight: bold;
}

/*ANST specific */
.ANSTTable {
    font-size: 10pt;
    font-family: Courier New;
}

.ANSTbldTD {
    width: 100px;
    font-weight: bold;
}

.ANSTbld {
    font-weight: bold;
}

.ANSTSpacer {
    height: 20px;
}

.MC2005Section1 {
    font-size: 14px;
}

    .MC2005Section1 p {
        font-size: 14px;
    }

    .MC2005Section1 h1, h2 {
        color: Black;
        text-align: center;
    }

/* Internet Explorer and the Expanding Box Problem.
It's an unfortunate fact that Internet Explorer will always incorrectly expand any dimensionally 
restricted block element so that oversize content is unable to overflow, as the specs require 
that content to do. The W3C says a rigidly sized block box should allow oversize content to 
protrude or overflow beyond the edges of the sized box.
The following rule instructs Internet Explorer 5.5 and 6 to break words into the next line 
instead of expanding the block element.
*/
.bottom {
    color: #e4ddd7;
}

.buttons {
    font-size: 12px;
    font-weight: bold;
}

/* Form */
form {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}
/* was #525648 */
input {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    border: solid 1px #000131;
}

    input.none {
        font-family: Arial, Verdana, sans-serif;
        font-size: 12px;
        border: solid 0 #660033;
    }

select {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    border: solid 1px #000131;
}

textarea {
    border-style: solid;
    border-color: #000131;
    border-width: 1px;
    font-family: Arial, Verdana, "sans-serif";
    font-size: 10px;
}

.footer {
    color: #fff;
    font-size: 10px;
    line-height: 10px;
}

.footer-small {
    color: #fff;
    font-size: 9px;
    font-weight: lighter;
    line-height: 9px;
}

.underline {
    text-decoration: underline;
}

/*.CatalogLink { color: #e7dfb1; font-size: 13px; font-weight: bold; line-height: 12px; letter-spacing: 3px; }*/

.dsR1582 {
    background-color: #eff7ec;
    padding-left: 10px;
    text-align: center;
    position: absolute;
    top: 130px;
    left: 194px;
    width: 791px;
    height: 537px;
}

#printContent {
    background-color: #ffffff;
}
/* was eff7ec */
#printbody {
    background-color: #ffffff;
    color: #000000;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*  Style Revisions  */
.footer a:link {
    color: White;
}

.footer a:visited {
    color: White;
}

.footer a:hover {
    color: Blue;
    background-color: White;
}

.footer a:active {
    color: White;
}

/*  Style Revisions  */
.footer-small a:link {
    color: White;
    text-decoration: underline;
}

.footer-small a:visited {
    color: White;
    text-decoration: underline;
}

.footer-small a:hover {
    color: Blue;
    background-color: White;
    text-decoration: underline;
}

.footer-small a:active {
    color: White;
    text-decoration: underline;
}

.CatalogLink {
    color: White;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 3px;
    font-size: 13px;
    padding-left: 3px;
    padding-right: 3px;
}

    .CatalogLink:link {
        color: White;
        text-decoration: none;
    }

    .CatalogLink:visited {
        color: White;
        text-decoration: none;
    }

    .CatalogLink:hover {
        color: Blue;
        background-color: White;
        text-decoration: none;
        font-size: 13px;
    }

    .CatalogLink:active {
        color: White;
        text-decoration: none;
    }

/* Newsletters */
.newsLtrYear {
    font-size: 14px;
}

a.newsLtrYear {
    color: Blue;
}

    a.newsLtrYear:link, a.newsLtrYear:visited, a.newsLtrYear:hover, a.newsLtrYear:active {
        color: Blue;
        text-decoration: none;
    }


h5.newsLtr {
    font-size: 12px;
    Color: #1c5ea8;
    margin-bottom: 3px;
}
/* #006120 */
a.topNLtrs {
    font-size: 12px;
    Color: Blue;
    margin-left: 20px;
    text-decoration: none;
}

    a.topNLtrs:link, a.topNLtrs:visited, a.topNLtrs:hover, a.topNLtrs:active {
        color: Blue;
    }

.newsLtrLnkLargeBox {
    margin-left: 10px;
    height: 60px;
    margin-bottom: 20px;
}

.newsLtrLnkSmallBox {
    border: solid 1px black;
    width: 180px;
    height: 60px;
    padding: 0px 5px 0px 5px;
    line-height: 18px;
    float: left;
    margin-left: -1px;
}

.newsLtrLnk {
    font-size: 10px;
}

a.newsLtrLnk {
    color: Blue;
}

    a.newsLtrLnk:link, a.newsLtrLnk:visited, a.newsLtrLnk:hover, a.newsLtrLnk:active {
        color: Blue;
        text-decoration: underline;
    }
/* End of Newsletters */



